* {
    padding: 0;
    margin: 0;
} 

body {
background: url(http://www.laraunlimited.de/images/backgr.jpg);
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 14px;
color: #aaa;
background-attachment:fixed;
}

*{
 scrollbar-base-color:#4a4949;
} 

img { border: none; }
a { color: #BFC0C0; text-decoration: underline;}
a:hover { text-decoration: underline; color : #FFFF99; }

#wrap {
margin: 20px auto 0 auto;
width: 960px;
}

#header { 
border: 0px solid #222;
height: 180px;
background: url(http://www.laraunlimited.de/logo/logo.jpg);
color:darkblue;
}

/****right*****/


.right {
margin-top: 5px;
width: 730px;
float: right;
text-align: center;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

.right1 {
margin-top: 5px;
width: 700px;
float: right;
text-align: left;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

.right2 {
margin-top: 5px;
width: 730px;
float: right;
text-align: center;
color:#000;
font:bold;
font-size:12px;
line-height: 16px;
border: 0px solid #222;
padding: 10px;
background: url(http://www.laraunlimited.de/aboutme/hochofen.jpg);
}

.right3 {
margin-top: 5px;
width: 705px;
float: right;
text-align: left;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

.right4 {
margin-top: 5px;
width: 760px;
float: right;
text-align: center;
border: 0px solid #222;
padding: 5px;
background: #4a4949;
}

.right5 {
margin-top: 5px;
width: 705px;
float: right;
text-align: center;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

.right6 {
margin-top: 5px;
width: 720px;
float: right;
text-align: center;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

.right7 {
margin-top: 5px;
width: 730px;
float: right;
text-align: center;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

.right8 {
margin-top: 5px;
width: 705px;
float: right;
text-align: center;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

/****right Ende*****/

/****right h2*****/

.right h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right1 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right2 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right3 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 22px; 
font-family:Times New Roman;
}

.right4 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right5 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right6 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right7 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right8 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 30px; 
font-family:Times New Roman;
}

/****right h2 Ende*****/

/****right h3*****/

.right h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right1 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right2 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right3 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right4 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right5 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right6 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right7 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right8 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.right2 h5 {
color:#000000; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

/****right h3 Ende*****/

/****left*****/

.left {
margin-top: 5px;
width: 175px;
float: left;
border: 0px solid #222;
font-size: 12px;
line-height: 14px;
padding: 10px;
background: #4a4949;
}

.left1 {
margin-top: 5px;
width: 205px;
float: left;
border: 0px solid #222;
font-size: 12px;
padding: 10px;
background: #4a4949;
}

.left2 {
margin-top: 5px;
width: 205px;
float: left;
border: 0px solid #222;
font-size: 12px;
padding: 10px;
background: #4a4949;
}

.left3 {
margin-top: 5px;
width: 200px;
float: left;
border: 0px solid #222;
font-size: 12px;
font-family:Times New Roman;
padding: 10px;
background: #4a4949;
}

.left4 {
margin-top: 5px;
width: 155px;
float: left;
border: 0px solid #222;
font-size: 12px;
padding: 10px;
background: #4a4949;
}

.left5 {
margin-top: 5px;
width: 200px;
float: left;
border: 0px solid #222;
font-size: 12px;
font-family:Times New Roman;
padding: 10px;
background: #4a4949;
}

.left6 {
margin-top: 5px;
width: 185px;
float: left;
border: 0px solid #222;
font-size: 12px;
padding: 10px;
background: #4a4949;
}

.left7 {
margin-top: 5px;
width: 175px;
float: left;
border: 0px solid #222;
font-size: 12px;
font-family:Times New Roman;
padding: 10px;
background: #4a4949;
}

.left8 {
margin-top: 5px;
width: 200px;
float: left;
border: 0px solid #222;
font-size: 12px;
font-family:Times New Roman;
padding: 10px;
background: #4a4949;
}

/****left Ende*****/

/****left h2*****/

.left h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left1 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left2 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left3 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 20px; 
font-family:Times New Roman;
}

.left4 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left5 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left6 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left7 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left8 h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 30px; 
font-family:Times New Roman;
}

/****left h2 Ende*****/

/****left h3*****/

.left h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.left1 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.left2 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.left3 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 26px; 
font-family:Times New Roman;
}

.left4 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.left5 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.left6 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.left7 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

.left8 h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

/****left h3 Ende*****/

.left h4 {
color:#BFC0C0; 
font-size:12px;
line-height:14px;
font-family:Times New Roman; 
}

/****Popup*****/

a.popup {
   color: #000;
   text-decoration: none;
   position: relative;
   left: 0px;
   top: 0px;
  padding-left:0px;
   font-weight: bold;
}

a.popup span {
   display: none;
  width:350px;
  background-color:#;
}

a.popup:hover b {
   position: absolute;
   top:-100px;
   left: 80px;
}

a.popup:hover .popupbox {
   display: block;
   position: absolute;
   z-index:10;
   color: #fff;
   text-align: left;
   font-family: verdana;
   font-size: 12px;
   padding: 0px 0px 0px 20px;
}

/****Popup-Ende *****/




/****Popup 1 *****/

a.popup1 {
   color: #000;
   text-decoration: none;
   position: relative;
   left: 0px;
   top: 0px;
  padding-left:0px;
   font-weight: bold;
}

a.popup1 span {
   display: none;
  width:350px;
  background-color:#;
}


a.popup1:hover b {
   position: absolute;
   top: -100px;
   right: 500px;
    }

a.popup1:hover .popupbox1 {
   display: block;
   z-index:10;
   position: absolute;
   color: #fff;
   text-align: left;
   font-family: verdana;
   font-size: 12px;
   font-padding: 0px 0px 0px 20px;
  }

/******** Popup 1-Ende*********/

/****Popup 2 *****/

a.popup2 {
   color: #000;
   text-decoration: none;
   position: relative;
   left: 0px;
   top: 0px;
  padding-left:0px;
   font-weight: bold;
}

a.popup2 span {
   display: none;
  width:350px;
  background-color:#;
}


a.popup2:hover b {
   position: absolute;
   top: -180px;
   left: 100px;
    }

a.popup2:hover .popupbox2 {
   display: block;
   z-index:10;
   position: absolute;
   color: #fff;
   text-align: left;
   font-family: verdana;
   font-size: 12px;
   font-padding: 0px 0px 0px 20px;
  }

/******** Popup 2-Ende*********/

/****Popup 3 *****/

a.popup3 {
   color: #000;
   text-decoration: none;
   position: relative;
   left: 0px;
   top: 0px;
  padding-left:0px;
   font-weight: bold;
}

a.popup3 span {
   display: none;
  width:350px;
  background-color:#;
}


a.popup3:hover b {
   position: absolute;
   top: -180px;
   right: 500px;
    }

a.popup3:hover .popupbox3 {
   display: block;
   z-index:10;
   position: absolute;
   color: #fff;
   text-align: left;
   font-family: verdana;
   font-size: 12px;
   font-padding: 0px 0px 0px 20px;
  }

/******** Popup 3-Ende*********/

/****Popup 4 *****/

a.popup4 {
   color: #000;
   text-decoration: none;
   position: relative;
   left: 0px;
   top: 0px;
  padding-left:0px;
   font-weight: bold;
}

a.popup4 span {
   display: none;
  width:350px;
  background-color:#;
}


a.popup4:hover b {
   position: absolute;
   top: -280px;
   left: 100px;
    }

a.popup4:hover .popupbox4 {
   display: block;
   z-index:10;
   position: absolute;
   color: #fff;
   text-align: left;
   font-family: verdana;
   font-size: 12px;
   font-padding: 0px 0px 0px 20px;
  }

/******** Popup 4-Ende*********/

/****Popup 5 *****/

a.popup5 {
   color: #000;
   text-decoration: none;
   position: relative;
   left: 0px;
   top: 0px;
  padding-left:0px;
   font-weight: bold;
}

a.popup5 span {
   display: none;
  width:350px;
  background-color:#;
}


a.popup5:hover b {
   position: absolute;
   top: -280px;
   right: 500px;
    }

a.popup5:hover .popupbox5 {
   display: block;
   z-index:10;
   position: absolute;
   color: #fff;
   text-align: left;
   font-family: verdana;
   font-size: 12px;
   font-padding: 0px 0px 0px 20px;
  }

/******** Popup 5-Ende*********/

#r1 { 
position:relative; 
top:5px; 
left:-160px;

}
#r2 { 
position:relative; 
top:-10px; 
left:20px; 
}

#r3 {
width:20%; 
position:relative; 
top:-23px; 
right:-465px; 
}

#footer {
margin-top: 10px;
text-align: center;
color: #eee;
font-size: 9px;
border: 0px solid #222;
padding: 5px;
background: #4a4949;
}

